/*  Box, Sheet */
.ediy-sheet-body
{
  zoom: 1;
}
/* end Box, Sheet */
/*  Menu */
.nav .r
{
  clip: rect(auto auto auto 989px);
}
/* end Menu */
/*  MenuItem */
.navmenu a .r
{
  clip: rect(auto auto auto 400px);
}
/* end MenuItem */
/*  Layout */
div.ediy-content-layout
{
  display: block;
  zoom: 1;
  overflow: hidden;
}
/* end Layout */
/*  Box, Block, VMenuBlock */
.ediy-vmenublock-body
{
  zoom: 1;
}
/* end Box, Block, VMenuBlock */
/*  Box, Box, VMenuBlockContent */
.ediy-vmenublockcontent-body
{
  zoom: 1;
}
.ediy-vmenublockcontent-body
{
  zoom: 1;
}
/* end Box, Box, VMenuBlockContent */
/*  Box, Block */
.ediy-block-body
{
  zoom: 1;
}
/* end Box, Block */
/*  BlockHeader */
.ediy-blockheader .r
{
  clip: rect(auto auto auto 969px);
}
/* end BlockHeader */
/*  Box, BlockContent */
.ediy-blockcontent-body
{
  zoom: 1;
}
/* end Box, BlockContent */
/*  Button */
.ediy-button-wrapper .r
{
  clip: rect(auto auto auto 396px);
}
/* end Button */
/*  Box, Post */
.ediy-post-body
{
  zoom: 1;
}
/* end Box, Post */
/*  PostContent */
.ediy-postcontent
{
  height: 1%;
}
/* end PostContent */
/*  LayoutCell, content */
div.ediy-content
{
  width: auto;
}
div.ediy-content-layout div.ediy-layout-cell, div.ediy-content-layout div.ediy-layout-cell div.ediy-content-layout div.ediy-layout-cell
{
  display: block;
  overflow: hidden;
  float: left;
  clear: right;
  margin-bottom: -32000px;
  padding-bottom: 32000px;
}
div.ediy-layout-cell div.ediy-layout-cell
{
  float: none;
  clear: both;
  margin-bottom: 0;
  padding-bottom: 0;
}/* end LayoutCell, content */

